body{font-size:14px; font-family: tahoma, arial, 'SYHTnormal', sans-serif;, Helvetica, Arial,Tahoma,sans-serif; color:#000;}
input,button,textarea,select,optgroup,option{font-size:14px;font-family: tahoma, arial, 宋体, sans-serif;cursor: pointer;}
html{height:100%}
body, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, h1{padding:0;margin:0;}
*{padding:0;margin:0;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
select,input,option{border:none; background-color:transparent;outline:none;}
img{border:none;}
.clear{ clear:both;height:0px;}
ul, ol { list-style:none; }
li{list-style-type:none;}
a {text-decoration: none;}


/* 侧边按钮 */
.rightBtn {
    width: 50px;
    height: 210px;
    position: fixed;
    top: 400px;
    right: 0;
    z-index: 99999999;
}
.rightBtn ul li {
    width: 50px;
    height: 50px;
    background-color: #9f9f9f;
    margin-bottom: 5px;
    transition-duration: 0.7s;
    position: relative;
    line-height: 50px;
}
.rightBtn ul li img {
    width: 50px;
    height: 50px;
}
#qqNum {
    width: 150px;
    right: 0px;
    background-color: #9f9f9f;
    animation-duration: 0.7s;
}
#contactUs {
    width: 150px;
    right: 0px;
    background-color: #9f9f9f;
    animation-duration: 0.7s;
}
.QRcode {
    width: 110px;
    height: 110px;
    background-color: #0a9d93;
    text-align: center;
    padding-top: 5px;
    position: fixed;
    top: 400px;
    right: -110px;
    z-index: 99999;
    opacity: 0;
    transition-duration: 0.7s;
}
.QRcode img {
    width: 100px;
}
.number {
    width: 150px;
    height: 97px;
    background-color: #0a9d93;
    color: white;
    text-align: center;
    position: fixed;
    top: 463px;
    right: -150px;
    padding: 20px 0;
    z-index: 99999;
    opacity: 0;
    transition-duration: 0.7s;
}
.number p:first-child {
    margin-bottom: 10px;
}
.number p:last-child {
    font-size: 22px;
}
/* 顶部tab */
.head {
    width: 100%;
    height: 88px;
    background-color: #272727;
    position: fixed;
    z-index: 999;
    top: 0;
    }
    .headBox {
        width: 1200px;
        height: 88px;
        margin: 0 auto;
    }
    .headLogo {
        display: inline-block;
        width: 112px;
        margin-top: 35px;
    }
    .headNum {
        width: 317px;
        float: right;
        position: relative;
        top: 50px;
    }
    .headTab {
        width: 600px;
        position: absolute;
        bottom: 0;
        margin-left: 200px;
    }
    .headTab a {
        display: inline-block;
        width: 114px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        color: white;
        font-size: 18px;
        border-radius: 20px 20px 0 0;
    }
    .active{
        color: #0a9d93 !important;
        font-weight: bold;
    }
    .headTab a:hover {
        background-color: #0a9d93;
        font-weight: bold;
        color: white !important;
    }
    
    
    .companyInfo {
        width: 280px;
        font-size: 18px;
        background-color: rgba(22, 22, 24, 0.6);
        border-radius: 0px 0px 20px 20px;
        position: fixed;
        margin-top: 3px;
        margin-left: 199px;
        overflow: hidden;
        opacity: 0;
        transition-duration: 0.5s;
    }
    .dataProduct {
        width: 280px;
        /* height: 0px; */
        font-size: 18px;
        background-color: rgba(22, 22, 24, 0.6);
        border-radius: 0px 0px 20px 20px;
        position: fixed;
        margin-top: 3px;
        margin-left: 317px;
        overflow: hidden;
        opacity: 0;
        transition-duration: 0.5s;
    }
    .appScenarios {
        width: 280px;
        /* height: 0px; */
        font-size: 18px;
        background-color: rgba(22, 22, 24, 0.6);
        border-radius: 0px 0px 20px 20px;
        position: fixed;
        margin-top: 3px;
        margin-left: 435px;
        overflow: hidden;
        opacity: 0;
        transition-duration: 0.5s;
    }
    .tecShare {
        width: 280px;
        /* height: 0px; */
        font-size: 18px;
        background-color: rgba(22, 22, 24, 0.6);
        border-radius: 0px 0px 20px 20px;
        position: fixed;
        margin-top: 3px;
        margin-left: 554px;
        overflow: hidden;
        opacity: 0;
        transition-duration: 0.5s;
    }
    .companyInfo a,.dataProduct a,.appScenarios a,.tecShare a {
        display: inline-block;
        width: 100%;
        height: 60px;
        line-height: 60px;
        color: white;  
        padding: 0 20px;
    }
    .companyInfo a:hover,.dataProduct a:hover,.appScenarios a:hover,.tecShare a:hover {
        background-color: #0a9d93;
    }
    .companyInfo a p,.dataProduct a p,.appScenarios a p,.tecShare a p {
        border-bottom: 1px solid #6a7681;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .companyInfo li:hover,.dataProduct li:hover,.appScenarios li:hover,.tecShare li:hover {
        font-weight: bold;
    }
    

/* 底部foot */
    .foot {
        width: 100%;
        height: 400px;
        background-color: #242424;
        padding-top: 40px;
    }
    .footBox {
        width: 1200px;
        margin: 0 auto;
        height: 343px;
        position: relative;
    }
    .footRight {
        width: 700px;
        display: inline-block;
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
    }
    .footRight ul {
        width: 150px;
        float: left;
    }
    .footRight ul li {
        margin-bottom: 15px;
    }
    .footRight ul li a{
        color: #9c9c9c;
        font-size: 14px;
    }
    .footRight ul li a:hover {
        color: #0a9d93;
    }
    .footRight ul li:first-child {
        width: 80px;
        height: 30px;
        border-bottom: 1px solid white;
        color: white;
        font-size: 20px ;
    }
    .footLeft {
        width: 440px;
        position: absolute;
        top: 0;
        right: 0;
    }
    .footimg {
        width: 70px;
        display: inline-block;
        float: left;
    }
    .footInfo {
        width: 350px;
        color: white;
        float: right;
    }
    .footInfo h2 {
        margin-bottom: 10px;
    }
    .footInfo p {
        line-height: 34px;
    }